| FlatBuffers An open source project by FPL.

Classes
FlatBufferBuilder.java File Reference

## Classes
class | com.google.flatbuffers.FlatBufferBuilder.ByteBufferBackedInputStream
| A class that allows a user to create an InputStream from a ByteBuffer.
class | com.google.flatbuffers.FlatBufferBuilder.ByteBufferFactory
| An interface that provides a user of the FlatBufferBuilder class the ability to specify the method in which the internal buffer gets allocated. More...
class | com.google.flatbuffers.FlatBufferBuilder
| Class that helps you build a FlatBuffer. More...
class | com.google.flatbuffers.FlatBufferBuilder.HeapByteBufferFactory
| An implementation of the ByteBufferFactory interface that is used when one is not provided by the user. More...